BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(3) > DIV > DIV > DIV > A > PICTURE > IMG {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(2) > DIV > SPAN {
	font-size:24px !important;
	color:rgb(51,51,51) !important;
	font-weight:600 !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(4) > DIV > DIV > DIV {
	border-radius:50px !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV {
	padding-top:0px !important;
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-ntpiQfocCMqE > DIV > DIV > #location_ntpiQfocCMqE > DIV {
	padding-top:0px !important;
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-ByUNbpzcLTtj > DIV > DIV > DIV {
	padding-top:10px !important;
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-CZfDQpzlGTaj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-CZfDQpzlGTaj > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-CZfDQpzlGTaj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-CZfDQpzlGTaj > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-zNAYvUTHrcSO > DIV > DIV > DIV > DIV > UL > LI:nth-child(1) > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-zNAYvUTHrcSO > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(3) > DIV {
	display:none !important;
}
BODY > #backstage-bodyArea > #siteblocks-setting-wrap-zNAYvUTHrcSO > DIV > DIV > DIV > DIV > UL > LI:nth-child(2) > DIV > DIV:nth-child(2) > DIV:nth-child(3) {
	display:none !important;
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-EdpiGKzmWIwE > DIV > DIV > #location_EdpiGKzmWIwE > DIV > DIV:nth-child(2) {
	display:none !important;
}


BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	padding-top:40px !important;
}
@media screen and (max-width:500px) {
	BODY > #backstage-bodyArea > #siteblocks-setting-wrap-GTUivKoRLzSZ > DIV > DIV > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV:nth-child(1) > DIV:nth-child(1) > DIV > DIV > DIV > A > PICTURE > IMG {
	padding-top:30px !important;
}
}